@charset "utf-8";
/* CSS Document */

#navigation-toggle {
  top: 0px;
  right: 0px;
}

/* TABLET */
@media (max-width: 820px) {
  
    #slider .camera_caption_title {
      font-size: 24px;
      line-height: 34px;
    }

    #slider .camera_caption_desc {
      font-size: 16px;
      line-height: 26px;
  	  margin-bottom: 10px;
    }

    #slider a {
      font-size: 14px;
      line-height: 24px;
  	  margin-bottom: 10px;
    }
  
  .moduli-contenuto h3 {
	width: 90%;
    padding: 1% 2.5%;
    margin: 0px 2.5%;
  }
  
  .moduletable-menuGare a {
    width: 80%;
    margin: 10% 10%;
    font-size: 20px;
    line-height: 26px;
  }
  
  #corpo {
    padding: 5vh 5%;
  }
  
  #corpo h1 {
    width: 100% !important;
    margin: 0px;
    padding: 0px;
  }
  
  #article {
    width: 100% !important;
    padding: 0px;
  }
  
  #article p,
  #article ul li,
  #article a,
  #article span {
    font-size: 18px;
    line-height: 28px;
  }
  
  .col-dx {
    width: 100%;
  }
  
  #copyright,
  #help-menu {
    width: 100%;
    text-align: center;
    padding: 2% 0%;
  }
  
  .moduli-contenuto .moduletable.utmb img {
    width: 60%;
    margin: 2% 18%;
  }
  
}